<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAU9fwX8DRGvMhZZoJjSsnQCP5esjXb9_ndP9c-4m0M72NYQUD2TrORAkSniyJJYLioiujaiY60aWLskO1BIy_5fS-ydcyQWEFzEks8O-FzKNx_P4-W3GSQxSp8VRxf2VaUuuwbAEOjAbrb5Ds5Q7rD9LazeBsyXCszpzy-aQr5ED4VrnID1k_m5ph5HFWFtLNGrBTV544y8PK3O6QU3d-O8BwrDnqv_np5pvJs0XjKY9GTkOsWSvp8HBkjEmbTY7NR6JipZd0g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757717887436" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">4e4c4724-0278-dec6-83f8-335121576db3</string>
</map>
